.calendarHeader {
    background-color: blue;
    font-size: 22px;
    color: navy;
    padding-left: 10px;;
    margin-top: 10px;
}

.month-year {
    font-size: 20px;
    font-weight: normal;
    color: white;
    padding-left: 5px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.calendar {
    display: flex;
    flex-flow: column;
}
.calendar .header {
    font-size: 20px;
    font-weight: bold;
    color: #636e73;  /* #636e73 */
    padding: 20px 0;
}
.calendar .days {
    display: flex;
    flex-flow: wrap;
}
.calendar .days .day_name {
    width: calc(100% / 7);
    border-right: 1px solid #2c7aca;
    padding: 20px;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
    color: #818589;  
    color: #fff;
    background-color: #448cd6;
}
.calendar .days .day_name:nth-child(7) {
    border: none;
}
.calendar .days .day_num {
    display: flex;
    flex-flow: column;
    width: calc(100% / 7);
    border-right: 2px solid #0000ff;  /* #e6e9ea */
    border-bottom: 2px solid #0000ff;
    padding: 15px;
    font-weight: bold;
    color: #8d7c81;   /* color of the date numbers */
    cursor: pointer;
    min-height: 100px;
}
.calendar .days .day_num span {
    display: inline-flex;
    width: 30px;
    font-size: 14px;
}
.calendar .days .day_num .event {
    margin-top: 10px;
    font-weight: 500;
    font-size: 14px;
    padding: 3px 6px;
    border-radius: 4px;
    background-color: #f7c30d;
    color: #fff;
    word-wrap: break-word;
}
.calendar .days .day_num .event.green {
    background-color: #51ce57;
}
.calendar .days .day_num .event.blue {
    background-color: #518fce;
}
.calendar .days .day_num .event.red {
    background-color: #ce5151;
}
.calendar .days .day_num .event.yellow {
    background-color: #d5dd42;
}
.calendar .days .day_num .event.orange {
    background-color: #deab36;
}
.calendar .days .day_num .event.cyan {
    background-color: #86a6c6;
}
.calendar .days .day_num .event.violet {
    background-color: #b862d4;
}
.calendar .days .day_num .event.white {
    background-color: #ffffff;
}
.calendar .days .day_num .event.pink {
    background-color: #ffc0cb;
}
.calendar .days .day_num .event.olive {
    background-color: #808000;
}
.calendar .days .day_num .event.tan {
    background-color: #d2b48c;
}
.calendar .days .day_num:nth-child(7n+1) {
    border-left: 2px solid #0000ff;
}
.calendar .days .day_num:hover {
    background-color: #fdfdfd;
}
.calendar .days .day_num.ignore {
    background-color: #fdfdfd;
    color: #ced2d4;
    cursor: inherit;
}
.calendar .days .day_num.selected {
    background-color: #f1f2f3;
    cursor: inherit;
}
